View Issue Details

IDProjectCategoryView StatusLast Update
0000004FreeCADFeaturepublic2009-10-31 13:30
ReporterJriegelAssigned ToJriegel 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version0.9Fixed in Version0.9 
Summary0000004: Subelement link property
DescriptionA property link which links to an object and 0-n subelements.
Makes links usable for operations which need sub elements like
chamfer or sketeches on faces.
TagsNo tags attached.

Relationships

child of 0000006 closedJriegel Part interface cleanup 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2009-09-28 09:08 Jriegel New Issue
2009-09-28 09:08 Jriegel Status new => assigned
2009-09-28 09:08 Jriegel Assigned To => Jriegel
2009-09-28 10:57 Jriegel Relationship added parent of 0000006
2009-09-28 10:58 Jriegel Relationship deleted parent of 0000006
2009-09-28 10:58 Jriegel Relationship added child of 0000006
2009-10-24 04:11 Jriegel Status assigned => closed
2009-10-24 04:11 Jriegel Resolution open => fixed
2009-10-31 13:30 Jriegel Fixed in Version => 0.9